uuid: be611949-61fe-454a-9b5a-754ef77ff5f9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_player_photo
    - media.type.image
    - node.type.fighter
_core:
  default_config_hash: CRiEL7XeLqCT47dOz3SXidbrCREe5Pik2wavunkT_3s
id: node.fighter.field_player_photo
field_name: field_player_photo
entity_type: node
bundle: fighter
label: 'Player Photo'
description: 'The player photos.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
